/* CSS Document */
@import url(skin.css);
.skinwidth { max-width:1000px; margin:0 auto; min-width:760px; width:100%;}
.fl { float:left;}
.fr { float:right;}
.navbg { background:url(images/navbg.jpg) repeat; }
.skinwidth { max-width:1000px; margin:0 auto; width:100%; min-width:760px; position:5;}
.toprighthead {white-space:nowrap; display:block;}
.bannerbg {background:url(images/toplinebg2.jpg) repeat-x 0 0; min-height:275px;}
a.homeicon {
    background: url("images/homeicon.jpg") no-repeat scroll 0 50% transparent;
    display: block;
    float: left;
    height: 50px;
    margin: 0 10px;
    width: 28px;
}
.mycontent { min-height:370px; margin:30px auto; position:relative; /*z-index:-1;*/}  /*ggg min-height:500px; -> min-height:370px;*/
.skin_login { margin: 20px 0 0;}
.menu_box { display:none;}
.banner_h { min-height:135px;}
/* ********** Pane Style ************** */
.ShowPane1                              { width:31.9%;}
.ShowPane2                              { width:31.9%;  margin:0 0 0 1.9% ;}
.ShowPane3                              { width:31.9%; }
.BannerPane								{ padding:0px 0; width:100%; position: relative; z-index:0; min-height:135px;}
.TopPane								{ padding:5px 0px;}
.TopLeftPane							{ padding:5px 0px; width:49.2%}
.TopRightPane							{ padding:5px 0px;width:49.2%}
.ContentPane							{ padding:5px 0px; text-align:left; vertical-align:top;}
.LeftPane								{ padding:5px 0px; text-align:left; vertical-align:top; width:66%;}
.RightPane							    { padding:5px 0px;text-align:left; vertical-align:top;width:31.9%;}
.LeftPane2								{ padding:5px 0px; text-align:left; vertical-align:top;width:31.9%;}
.RightPane2							    { padding:5px 0px;text-align:left; vertical-align:top; width:66%;}
.LeftPane3								{ padding:5px 0px; text-align:left; vertical-align:top;width:20%;}
.RightPane3							    { padding:5px 0px;text-align:left; vertical-align:top; width:78%;}
.MidLeftPane							{ padding:5px 0; width:31.9%;}
.MiddlePane								{ padding:5px 0; width:31.9%; margin:0 0 0 1.9%;}
.MidRightPane							{ padding:5px 0; width:31.9%;}

.BoxaPane {
    margin: 0;
    padding: 5px 0;
    width: 23.8%;
}
.BoxbPane {
    margin: 0 0 0 1.4%;
    padding: 5px 0;
    width: 23.8%;
}
.BoxcPane {
    margin: 0 0 0 1.4%;
    padding: 5px 0;
    width: 23.8%;
}
.BoxdPane {
    margin: 0;
    padding: 5px 0;
    width: 23.8%;
}
.BottomPane								{ padding:5px 0px 10px 0; clear:both;}
.FooterPane1 { width:31.5%;}
.FooterPane2 { width:31.5%; margin:0 0 0 2.5%;}
.FooterPane3 { width:31.5%;}

/* ********** Logo Style ************** */
.logoright { width:auto; position:relative; z-index:9;}
.dnn_logo{
	padding:30px 10px 0 0;}



/* ********** Login Style ************** */
.login, a.login:link, a.login:active, a.login:visited { color:#ffffff;}
a.login:hover { text-decoration: underline; color:#F0BA00;}
.user, a.user:link, a.user:active, a.user:visited { color:#ffffff;}
a.user:hover { text-decoration: underline; color:#F0BA00;}

/* ********** Breadcrumb Style ************** */

/* ********** Copyright ************** */
.copyrightbg { background:#25262A; min-height:33px; margin: 47px 0;  color:#FFFFFF;	 }
.copyright {
    font-family: 'Oswald',arial;
    padding: 8px 0 0 10px;
    text-transform: uppercase;
}
.copyrightbg a, 
.copyrightbg a:link,
.copyrightbg a:visited, 
.copyrightbg a:active { color:#FFFFFF;}
.copyrightbg a:hover { color:#F0BA00; text-decoration:none; }

/* ********** Links Style ************** */

/* menu level 
.apmenu { }
.apmenu a:hover { text-decoration:none; color:#275CBA; border-bottom:5px solid #275CBA;}
.apmenu ul{ padding:0; margin:0; list-style:none; position:relative; z-index:904;}
.apmenu ul li { float:left; position:relative;padding: 0; margin:0; list-style:none; margin:0 0 0 20px; }
.apmenu ul li:hover{ }
.apmenu ul li.current{ }
.apmenu ul li a span {
    font-family:Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin:0;
    padding:0;
    text-transform: uppercase;
	display:block;
	line-height:50px;
	font-weight: normal;
}
.apmenu ul li a {display:block; color:#616161; }

.apmenu li.HasChild a span{ }

 
.apmenu ul li ul li:hover { background:#2456AF;}

.apmenu ul li ul li a { background:none;margin: 0 10px;}
.apmenu ul li ul li a span { font-family: Arial, Helvetica, sans-serif;   line-height:15px; padding:7px; text-transform:none;}
.apmenu li li {
    min-width: 180px;
    padding: 0;
    vertical-align: top;
    width: 100%;
	margin:0 0 10px 0;
}

.apmenu ul ul { 
	z-index:99;
	background:#000000;
	opacity: 0.95;
	padding:5px;
	min-width:180px;
	display: block;
    left: 0;
    list-style: none outside none;
    margin:0 0 -10px 0;
    
    top:0;
	vertical-align:top;
	height:auto;
	float:left;
	
}

.apmenu ul li ul li a:hover { color:#ffffff; border:none;}
.apmenu li li a.over span { color:#ffffff; }
.apmenu li.HasChild li a span{  margin:0; font-size:12px; background:none;  }
.apmenu li li.HasChild a.parent span{ background:url("images/haschild1.png") no-repeat scroll 100% 50% transparent;}
.apmenu li li.HasChild a.parent span:hover{ background:url("images/haschild2.png") no-repeat scroll 100% 50% transparent;}
.apmenu li li.HasChild a.over span { background:url("images/haschild2.png") no-repeat scroll 100% 50% transparent;}

.apmenu li li a.parent {  }
.apmenu ul ul img {
    padding-right: 5px;
    vertical-align: middle;
}

  menu::level3  
.apmenu li li li { vertical-align:top; float:left;min-width: 180px;
    padding: 0;
    width: 100%;}

.apmenu ul ul ul { left:0; top:-5px;vertical-align:top; list-style:none; outline:none; float:left; width:100%; margin:0 0 0 6px;}
 menu div  
.apmenu li div {
    display: block;
    left:0;
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 0 0 8px;
    top:50px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	float:left;
	position:absolute;
}
.apmenu li:hover > div {
    visibility: visible;
}
.apmenu li li div {
    display: block;
    left:100%;
    list-style: none outside none;
    margin: 0 0 0 0px;
    padding: 0 0 8px;
    top:0px;
    visibility: hidden;
    z-index: 999;
	vertical-align:top;
	float:left;
	position:absolute;
}
.apmenu li li:hover > div {
    visibility: visible;
}
.apmenu ul li.current a.head { color:#275CBA;}
.apmenu li li li li:hover a{ color:#FFFFFF;}
Menu end */

/*main menu*/
div#apmenu {
    padding:0;
    width:auto;
	position:relative;
	z-index:999;
}

div#apmenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
div#apmenu ul.menu {
    padding: 0;
	position: relative;
	z-index:999;
}

div#apmenu li {
    position: relative;
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    z-index: 999;
    width: auto;
}
div#apmenu ul ul li {
    z-index: 9;
}
div#apmenu li div {
    list-style: none;
    position: absolute;
    z-index: 9999;
    top:61px;
    left: 0;
    visibility: hidden;
    width: 180px;
	margin:0;
    padding:10px 0 0 0; 
}
div#apmenu ul ul {
      opacity: 0.95;  
      -moz-opacity:0.95;
	  width:100%;
	  z-index: 12;
	  background:#000000;
	  padding:5px;
	  min-width:180px;
	  position:relative;

}
div#apmenu li:hover>div {
    visibility: visible;
}

div#apmenu a {
    position: relative;
    z-index: 10;
    display: block;
    line-height: 50px;
    text-decoration: none;
    white-space: nowrap;
    width: auto;
	padding:0 15px;
    background: none;
	color: #bbbbbb;
	/* GGG text-transform: capitalize; */

}
div#apmenu span {
    font: normal 12px Helvetica,Arial,FreeSans,sans-serif; /*ggg normal 13px*/
    line-height: 55px;	
    display: block;
    cursor: pointer;
	padding:0 0 16px 0;
}

/* menu::level1 */

div#apmenu ul.menu>li:hover>a span { color:#FFC600;}
div#apmenu ul li.current a.head { color:#FFC600;}
div#apmenu li li:hover {  background:#F0BA00;}
div#apmenu li.last { background: none; }

/* menu::level2 */
div#apmenu ul ul li {
    background: none;
    padding: 0;
	width:100%;
	float:none;
	margin:0 0 8px 0;
	vertical-align:top;
	
}
div#apmenu ul ul a {
    /* ggg color: #616161; */
    display: block;
    float: none;
    font-size: 12px;
    height: auto;
    line-height: 15px;
    margin: 0 0 0px;
    padding: 0 10px 0 0;
    white-space: normal;
    width: 170px;
    z-index: -1;
	 
}
div#apmenu ul ul a:hover { color:#FFFFFF}
div#apmenu ul ul a.over { color:#FFFFFF}    
div#apmenu ul ul a span {
	padding:7px;
    line-height:15px;
	display:block;
	
}
div#apmenu li.current ul a,
div#apmenu li.current ul a span {
    background:none;
}

div#apmenu ul ul a:hover span { }
div#apmenu ul ul a.parent span{
    background: url("images/haschild3.png") no-repeat scroll 100% 50% transparent;
}

div#apmenu ul ul a.parent span:hover {
  background: url(images/haschild1.png) no-repeat 100% 50%;
}
div#apmenu li li.HasChild a.over span {
  background: url(images/haschild1.png) no-repeat 100% 50%;
}
div#apmenu ul ul li.last { background: none; }

/* menu::level3 */
div#apmenu ul ul div {
    width: 180px;
    padding: 0;
    margin: 0 !important;
	left:100%;
	top:0;
}
div#apmenu ul ul ul {
    padding: 5px;
	margin:-5px 0 0 6px;	
}
div#apmenu ul ul div li {
    position:relative;
}

/* lava lamp */
div#apmenu li.back {
    width: 5px;
    height:70px;
    z-index: 8;
    position: absolute;
    padding: 0;
    margin: 0;
	background: url(images/back_bg.jpg) repeat-x left bottom;
}

div#apmenu li.back .left {
    padding:0;
    width:auto;
    height: 52px;
    margin:0;
    float: none;
    position: relative;
    top: 0;
    left: 0;
    visibility: visible;
	float:none;
}

/* current selected */






